﻿FORM { margin: 0px;}
BODY { margin-top: 14px; margin-left: 7px; margin-right: 0px; margin-bottom: 0px; background-color : #ffffff;}
/* for headers */
H1.header
{font-family: Arial, Helvetica; font-size: 13px; font-weight: bold; color: #313843; text-decoration: none; padding-left: 14px; margin: 0px; }
H2.header
{font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; color: #313843; text-decoration: none; margin-bottom: 0px; margin-top: 17px; padding-left: 14px; }
H3.header 
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none;  margin-bottom: 0px; margin-top: 17px; padding-left: 14px; }
H4.header
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none; padding-left: 14px; }
H5.header 
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none; padding-left: 14px; }
H6.header
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none; padding-left: 14px; }
/* for leader text */
H1
{font-family: Arial, Helvetica; font-size: 13px; font-weight: bold; color: #313843; text-decoration: none; margin: 0px;}
H2
{font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; color: #313843; text-decoration: none; margin-bottom: 0px; margin-top: 21px;}
H3
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none;  margin-bottom: 0px; margin-top: 21px;}
H4
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none; margin-bottom: 0px; margin-top: 21px; }
H5
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none; margin-bottom: 0px; margin-top: 21px; }
H6
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none; margin-bottom: 0px; margin-top: 21px; }

H1.THeader
{font-family: Arial, Helvetica; font-size: 13px; font-weight: bold; color: #313843; text-decoration: none; margin: 0px; padding-left: 14px; }
H2.THeader
{font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; color: #313843; text-decoration: none; margin: 0px; padding-left: 14px; }
H3.THeader 
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none; margin: 0px; padding-left: 14px; }
H4.THeader
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none; padding-left: 14px; }
H5.THeader 
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none; padding-left: 14px; }
H6.THeader
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none; padding-left: 14px; }

H1.NullMargins
{font-family: Arial, Helvetica; font-size: 13px; font-weight: bold; color: #313843; text-decoration: none; margin: 0px;}
H2.NullMargins
{font-family: Arial, Helvetica; font-size: 12px; font-weight: bold; color: #313843; text-decoration: none; margin: 0px;}
H3.NullMargins 
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none; margin: 0px;}
H4.NullMargins
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none; margin: 0px;}
H5.NullMargins 
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none; margin: 0px;}
H6.NullMargins
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none; margin: 0px;}

.LeaderText 
{ font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none; }
.FooterText 
{ font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none; }
.headerText
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #313843; text-decoration: none;}

.Text 
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal; color: #000;}
.TextImg
{font-family: Arial, Helvetica; font-size: 10px; font-weight: normal; color: #313843; }
.ErrorText 
{font-family: Arial, Helvetica; font-size: 12px; font-weight: normal;  color: #EC2023; text-decoration: none;}
.Kastentitel 
{font-family:Arial, Helvetica; font-size: 12px; font-weight: bold; color: #313843;}
.Footer 
{font-family:Arial, Helvetica; font-size: 10px; color:#313843;}
.BulletText 
{font-family: Arial, Helvetica; font-size: 12px; font-weight: regular; color: #313843; text-decoration: none;}
.Bildunterschrift 
{font-family: Arial, Helvetica; font-size: 11px; font-weight: regular; color:#94A3B3; text-decoration: none;}
.TextSmall
{ font-family: Arial, Helvetica; font-size: 11px; font-weight: regular; color:#000000; text-decoration: none; }
.TableHeader
{ font-family: Arial, Helvetica; font-size: 11px; font-weight: regular; color:#4A4A4A; text-decoration: none; }
.TextGray
{font-family: Arial, Helvetica; font-size: 12px; font-weight: regular; color: #4A4A4A; text-decoration: none;}
.TextBlueU
{font-family: Arial, Helvetica; font-size: 12px; font-weight: regular; color:#006699; text-decoration: underline;}


.TextSmall { font-family: Arial, Helvetica; font-size: 11px; font-weight: regular; color:#000000; text-decoration: none; }
.TextSmall:link { font-family: Arial, Helvetica; font-size: 11px; font-weight: regular; color:#000000; text-decoration: none; }
.TextSmall:visited { font-family: Arial, Helvetica; font-size: 11px; font-weight: regular; color:#AAC7E0; text-decoration: none; }
.TextSmall:hover { font-family: Arial, Helvetica; font-size: 11px; font-weight: regular; color:#EC2023 ; text-decoration: underline; }
.TextSmall:active { font-family: Arial, Helvetica; font-size: 11px; font-weight: regular; color:#000000; text-decoration: none; }


.Gray  {font-family: Arial, Helvetica; font-size: 12px; font-weight: regular; color: #313843; text-decoration: none;}
.Gray:link {font-family: Arial, Helvetica; font-size: 12px; font-weight: regular; color: #313843; text-decoration: none;}
.Gray:visited {font-family: Arial, Helvetica; font-size: 12px; font-weight: regular; color: #313843; text-decoration: none;}
.Gray:hover {font-family: Arial, Helvetica; font-size: 12px; font-weight: regular; color: #EC2023 ;  text-decoration: underline; }
.Gray:active {font-family: Arial, Helvetica; font-size: 12px; font-weight: regular; color: #313843; text-decoration: none;}

A:link   {font-family: Arial, Helvetica; font-size: 12px; color: #006699;}
A:visited {font-family: Arial, Helvetica; font-size: 12px; color: #84AED2;}
A:hover {font-family: Arial, Helvetica; font-size: 12px; color: #EC2023 ;  text-decoration: underline;  }
A:active {font-family: Arial, Helvetica; font-size: 12px; color: #006699;}

.Box:link   {font-family: Arial, Helvetica; font-size: 11px; color: #006699;}
.Box:visited {font-family: Arial, Helvetica; font-size: 11px; color: #84AED2;}
.Box:hover {font-family: Arial, Helvetica; font-size: 11px; color: #EC2023 ;  text-decoration: underline;  }
.Box:active {font-family: Arial, Helvetica; font-size: 11px; color: #006699;}

.Link:link   {font-family: Arial, Helvetica; font-size: 11px; color: #000000;text-decoration: none; }
.Link:visited {font-family: Arial, Helvetica; font-size: 11px; color: #000000;text-decoration: none; }
.Link:hover {font-family: Arial, Helvetica; font-size: 11px; color: #EC2023 ;  text-decoration: underline; }
.Link:active {font-family: Arial, Helvetica; font-size: 11px; color: #000000; text-decoration: none;}
.Link  {font-family: Arial, Helvetica; font-size: 11px; color: #000000;text-decoration: none; }

/* neu von elo Mai 2004*/
.QuickLink:link   {font-family: Arial, Helvetica; font-size: 11px; color: #000000;text-decoration: none; font-weight: bold;}
.QuickLink:visited {font-family: Arial, Helvetica; font-size: 11px; color: #000000;text-decoration: none; font-weight: bold;}
.QuickLink:hover {font-family: Arial, Helvetica; font-size: 11px; color: #EC2023 ;  text-decoration: underline; font-weight: bold;}
.QuickLink:active {font-family: Arial, Helvetica; font-size: 11px; color: #000000; text-decoration: none; font-weight: bold;}
.QuickLink  {font-family: Arial, Helvetica; font-size: 11px; color: #000000;text-decoration: none; font-weight: bold;}

.TextLink:link   {font-family: Arial, Helvetica; font-size: 12px; color: #006699;}
.TextLink:visited {font-family: Arial, Helvetica; font-size: 12px; color: #84AED2;}
.TextLink:hover {font-family: Arial, Helvetica; font-size: 12px; color: #EC2023 ;  text-decoration: underline;  }
.TextLink:active {font-family: Arial, Helvetica; font-size: 12px; color: #006699;}
.TextLink {font-family: Arial, Helvetica; font-size: 12px; color: #006699;}

.ArrowLink:link   {font-family: Arial, Helvetica; font-size: 12px; color: #000000; text-decoration: none;}
.ArrowLink:visited {font-family: Arial, Helvetica; font-size: 12px; color: #AAC7E0; text-decoration: none;}
.ArrowLink:hover {font-family: Arial, Helvetica; font-size: 12px; color: #EC2023 ;  text-decoration: underline;}
.ArrowLink:active {font-family: Arial, Helvetica; font-size: 12px; color: #000000; text-decoration: none;}

.LinkSmall:link   {font-family: Arial, Helvetica; font-size: 10px; color: #006699;}
.LinkSmall:visited {font-family: Arial, Helvetica; font-size: 10px; color: #006699;}
.LinkSmall:hover {font-family: Arial, Helvetica; font-size: 10px; color: #EC2023 ;  text-decoration: underline;  }
.LinkSmall:active {font-family: Arial, Helvetica; font-size: 10px; color: #006699;}

.LinkSmallGray:link   {font-family: Arial, Helvetica; font-size: 10px; color: #313843;}
.LinkSmallGray:visited {font-family: Arial, Helvetica; font-size: 10px; color: #313843;}
.LinkSmallGray:hover {font-family: Arial, Helvetica; font-size: 10px; color: #EC2023;  text-decoration: underline;  }
.LinkSmallGray:active {font-family: Arial, Helvetica; font-size: 10px; color: #313843;}

.MainNav:link   {font-family: Arial, Helvetica; font-size: 11px; color: #313843;text-decoration: none;}
.MainNav:visited {font-family: Arial, Helvetica; font-size: 11px; color: #313843;text-decoration: none;}
.MainNav:hover {font-family: Arial, Helvetica; font-size: 11px; color: #EC2023;  text-decoration: underline; }
.MainNav:active {font-family: Arial, Helvetica; font-size: 11px; color: #313843;text-decoration: none;}


.NavHead1   {font-family:Arial, Helvetica; font-size: 11px; color: #313843; font-weight: bold; text-decoration: none;}
.NavHead1:link   {font-family:Arial, Helvetica; font-size: 11px; color: #313843; font-weight: bold; text-decoration: none;}
.NavHead1:visited   {font-family:Arial, Helvetica; font-size: 11px; color: #313843; font-weight: bold; text-decoration: none;}
.NavHead1:hover   {font-family:Arial, Helvetica; font-size: 11px; color: #EC2023; text-decoration: underline;}
.NavHead1:active   {font-family:Arial, Helvetica; font-size: 11px; color: #313843; font-weight: bold; text-decoration: none;}

.NavHead2:link    {font-family:Arial, Helvetica; font-size: 11px; color: #313843; text-decoration: none;}
.NavHead2:visited {font-family:Arial, Helvetica; font-size: 11px; color: #313843; text-decoration: none;}
.NavHead2:hover   {font-family:Arial, Helvetica; font-size: 11px; color: #EC2023; text-decoration: underline;}
.NavHead2:active  {font-family:Arial, Helvetica; font-size: 11px; color: #313843; text-decoration: none;}


.SelBox { width: 214px; height: 22px; color: #000000; BACKGROUND-COLOR: #EBF1F6; font-family: Arial, Helvetica; font-size: 11px;}
.SelBoxFotos {  width: 211px; height: 22px; color: #000000; font-family: Arial, Helvetica; font-size: 11px; }
.TextBox { font-family: Arial, Helvetica; font-size: 10px; width:130px; height: 15px;}
.InputBox { font-family: Arial, Helvetica; font-size: 11px; width:130px; height: 17px;}
.PublikationenTM { margin-top: 4px; margin-left: 2px; margin-bottom: 6px; margin-right: 2px;}
.ReiseTM { margin-top: 6px; margin-left: 7px; margin-bottom: 4px; margin-right: 7px;}
.ReiseHinweiseTM { margin-top: 1px; margin-left: 6px; margin-bottom: 0px; margin-right: 7px;}
.LinkListeTM { margin-top: 1px; margin-left: 0px; margin-bottom: 2px; margin-right: 0px;}
.KontaktTM { margin-top: 7px; margin-left: 0px; margin-bottom: 7px; margin-right: 0px;}
.KontaktTelTM { margin-top: 7px; margin-left: 7px; margin-bottom: 7px; margin-right: 0px;}
.KontaktRadioTM { margin-top: 5px; margin-left: 0px; margin-bottom: 5px; margin-right: 0px;}

.SucheForms { height: 22px; color: #000000; BACKGROUND-COLOR: #ffffff; font-family: Arial, Helvetica; font-size: 11px; }

.mainUL { color: #006699;}
UL { list-style-image : url(images/ul.gif); }
LI { font-family: Arial, Helvetica; font-size: 12px; font-weight: regular; color: #313843; text-decoration: none; }


.subM { 
	position : absolute; 
	width : 154px; 
	top : 195px;
	left :  0px; 
	background-color : #E4E9EF; 
	layer-background-color : #E4E9EF;
	border-width : 1px; 
	border-style : solid; 
	border-color : #AAB9C9; 
	z-index : 90; 
	/*display : none;*/
	visibility : hidden;
}

.S { 
	widht: 152px;
	padding-left: 14px; 
	font-family: Arial, Helvetica; 
	font-size: 11px; 
	color: #313843; 
	text-decoration: none; 
	cursor:pointer;
	cursor:hand;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 1px;
	border-style: solid;
	border-color: #AAB9C9;
}

.Sdummy { 
	widht: 152px;
	color: #313843; 
	border-width: 0px;
	border-style: solid;
}

.SOver { 
	widht: 152px; 
	background-color : #ffffff;
	padding-left: 14px; 
	font-family: Arial, Helvetica; 
	font-size: 11px; 
	color: #313843;
	text-decoration: none; 
	cursor:pointer;
	cursor:hand;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: solid;
	border-color: #006699;
}

.subMNN { 
	position : absolute; 
	layer-background-image:url("images/menuBG.gif");
	margin: 0px;
	width : 154px; 
	top : 195px;
	left :  0px; 
	z-index : 90; 
	visibility : hidden; 
}

.SNN {
	position: absolute; 
	padding-left: 14px; 
	z-index: 500; 
	layer-background-color: #E4E9EF; 
	width: 152px;
	left :  1px;
}

.SNNdummy {
	position: absolute; 
	padding-left: 14px; 
	z-index: 500; 
	layer-background-color: #AAB9C9; 
	width: 152px;
	left :  1px;
}

.subDummy { 
	position : absolute; 
	width : 154px; 
	height: 2px;
	top : 193px;
	left :  0px; 
	z-index : 1; 
	visibility : hidden; 
}

.etable { border-collapse: collapse; border: 0px }
.etable th, .etable td { border: 1px solid #ccc; padding: 2px 5px }
.upper  { text-transform: uppercase; }

/* OeGS - neu von elo 15.11.2006  - BEGIN */
div#oegs {
	position:	absolute;
	width:		21px;
	height:		18px;
	background:	url(images/haende.gif);
	top:		195px;
	left:		130px;
}

div#oegs a#linkOeGS, div#oegs a#linkOeGS:hover, div#oegs a#linkOeGS:visited {
	display:	block;
	width:		21px;
	height:		18px;
	background:	url(images/haende.gif);
	
	/*
	position:	absolute;
	top:		195px;
	left:		130px;
	*/
}
/* neu von elo 15.11.2006  - END */
/* KONTAKT TABELLE - BEGIN */
table.kontaktUserInput {
	border-collapse: 	collapse;
}

table.kontaktUserInput tr td {
	padding: 			2px 0px; 
	_padding: 			0px 0px; 
}

table.kontakt {
	border-collapse: 	collapse; 
	border: 			0px; 
}

table.kontakt tr td {
	padding: 			2px 5px; 
}

table.kontakt tr td strong {
	color: 			#313843; 
}

table.kontakt tr.withBorder td {
	border: 			1px solid #CCC;
}
/* KONTAKT TABELLE - END */


div#popupLayer {
	z-index:			1000;
	position:			absolute;
	background:			url(images/EuropaHatGeburtstag_v2.gif) no-repeat;
	width:				385px;
	height:				540px;
	top:				220px;
	left:				180px;
}

div#popupLayer a#popupLayerSchliessen {
	width:				76px;
	height:				20px;
	display:			block;
	float:				right;
	margin-top:			5px;
}